---
title: "danog\\Decoder\\PhotoSizeSource\\PhotoSizeSourceStickersetThumbnailVersion: Represents source of photosize."
description: ""

---
# `danog\Decoder\PhotoSizeSource\PhotoSizeSourceStickersetThumbnailVersion`
[Back to index](../../../index.md)

> Author: Daniil Gentili <daniil@daniil.it>  
  

Represents source of photosize.  



## Properties
* `$stickerSetId`: `int` Stickerset ID.
* `$stickerSetAccessHash`: `int` Stickerset access hash.
* `$stickerSetVersion`: `int` Stickerset version.

## Method list:
* [`__construct(int $stickerSetId, int $stickerSetAccessHash, int $stickerSetVersion)`](#__construct-int-stickersetid-int-stickersetaccesshash-int-stickersetversion)

## Methods:
### `__construct(int $stickerSetId, int $stickerSetAccessHash, int $stickerSetVersion)`




Parameters:

* `$stickerSetId`: `int`   
* `$stickerSetAccessHash`: `int`   
* `$stickerSetVersion`: `int`   



---
Generated by [danog/phpdoc](https://phpdoc.daniil.it)
